resources:
- ../../base
namePrefix: ste-
commonLabels: #label que je vais modifier
  app: argo-php74
  version: test
  np: test
patchesStrategicMerge:
- route-ste.yaml  
replicas:
- name: php74
  count: 4